## eeutils 1.0~ee130+1

=== debian/changelog ===
eeutils (1.0~ee130+1) trixie-ee; urgency=medium

  * Build for trixie

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 23 Oct 2025 11:12:13 +0200

eeutils (1.0~ee120+1) bookworm-ee; urgency=medium

  * Build for bookworm 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 03 Jul 2023 14:38:40 +0200

eeutils (1.0~ee110+2) bullseye-ee; urgency=medium

  * Build with python3 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 06 Sep 2021 17:55:31 +0200

eeutils (1.0~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 06 Sep 2021 17:01:21 +0200

eeutils (1.0) unstable; urgency=low

  * Initial package

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Wed, 14 Oct 2020 11:54:18 +0200
