=== debian/control ===
Source: eeutils
Section: admin
Priority: optional
Maintainer: Easter-eggs Administrator Team <admin@listes.easter-eggs.com>
Build-Depends: debhelper (>> 9.0.0), dh-python, python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3
Standards-Version: 4.3.0

Package: eeutils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Misc non packaged utils
 This package provide tools to ease management and debugging of servers
 operated by Easter-eggs.
