## eeutils 1.1

=== debian/changelog ===
eeutils (1.1) trixie-ee; urgency=medium

  * Add shebang python3 for ps_mem
  * Add useful commands: diff-cmd and nocomment

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 25 Nov 2025 14:16:50 +0100
